Tools
Register Login
You are here: Home » Our Products » Providers Connector
Deutsch (DE-CH-AT)Español(Spanish Formal International)English (United Kingdom)
Lundi, 06 Déc 2021

Connecteur Fournisseurs - Requirements

Index de l'article
Connecteur Fournisseurs
Functions
Ingram Micro
Tech Data
ICEcat
Price
Requirements

 

Afin d'avoir la pleine fonctionnalité de ce module, nous vous recommandons de l'utiliser sur votre propre serveur. Les exigences que vous devez avoir dans votre configuration du serveur sont:

 

CONFIGURATION REQUISE

  • PHP 5.3+
  • Compatible avec PrestaShop de v1.2.x à 1.4.x
  • MYSQL 5** or later
  • Maximum amount of memory a script may consume = 512M, recommended = 1024M
  • Maximum size of POST data that PHP will accept = 100M
  • Maximum execution time of each script, in seconds = 0
  • Maximum amount of time each script may spend parsing request data = -1
  • MySQL - Max allowed packet MIN 4M
  • MySQL - LOAD LOCAL INFILE enable
  • Ouput Buffering to 1
  • Allow URL open
  • GZIP enable

Vous aurez aussi besoin d'avoir les bibliothèques suivantes:

  • Zlib
  • XML
  • Curl
  • mysql
  • DOM
  • Json

Vous pouvez modifier ces configurations directement dans le fichier php.ini sur votre serveur. Pour plus d'informations sur cet utilitaire Contactez-nous dès maintenant..